pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType The structure represents a single run within a . It is simply an alternate name for , present for backwards compatibility. See the docs for details on the fields.
- Property
  2.12.0.0
  System.Obsolete("Replaced by Glyphs property")
  Pango.GlyphString Obsolete alias for an object of type
- Property
  2.12.0.0
  Pango.GlyphString the glyphs obtained by shaping the text corresponding to item. an object of type
- Property
  2.12.0.0
  System.Obsolete("Replaced by Item property")
  Pango.Item Obsolete alias for a
- Property
  2.12.0.0
  Pango.Item A that provides information about a segment of text. a
- Method
  2.12.0.0
  Pango.LayoutRun `` an object of type Internal method an object of type This is an internal method, and should not be used by user code.
- Field
  2.12.0.0
  Pango.LayoutRun Returns a new